<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Top10 songs</title>
</head>
<body>
<h3>My Top 10 Songs/Music</h3>
<ol>
	<li>Let's Get Rich</li>
	<li>90NICE</li>
	<li>Kamalayan</li>
	<li>Maestro</li>
	<li>No Drugs in Heaven</li>
	<li>Materyal</li>
	<li>Solo Mission</li>
	<li>Mana</li>
	<li>Die a Happy Man</li>
	<li>Self Care</li>
</ol>
<a href="../Activity.html">Activity Home Page</a>
<a href="../Movies/top10actorsactresses.html">Top10actorsactresses</a>
<a href="../Movies/top10movies.html">Top10movies</a>
<a href="./top10artist.html">Top10artist</a>

</body>
</html>